@import url("menu.css?");
@import url("modules.css?");
@import url("jquery.slider.css?");

@font-face {
    font-family: 'LeagueGothicRegular';
    src: url('../css/fonts/League_Gothic-webfont.eot');
    src: url('../css/fonts/League_Gothic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../css/fonts/League_Gothic-webfont.woff') format('woff'),
         url('../css/fonts/League_Gothic-webfont.ttf') format('truetype'),
         url('../css/fonts/League_Gothic-webfont.svg#LeagueGothicRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
    background-color: #ffffff;
}

h1 {
	font-family: 'LeagueGothicRegular', Arial, sans-serif;
	letter-spacing: 1px;
    color: #1c3b66;
	margin-top: 20px;
	margin-bottom: 10px;
	font-size: 28px;
	font-weight: normal;
}

h2 {
	font-family: 'LeagueGothicRegular', Arial, sans-serif;
	letter-spacing: 1px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 24px;
	font-weight: normal;
    color: #1c3b66;
}

a {
	color: #000000;
	text-decoration: underline;
}

a:hover {
    color: #1c3b66;
    text-decoration: underline;
}

#divleft {
	margin: 0px;
	float: left;
	width: 168px;
	height: 550px;
	background-image: url(../images/backleft.gif);
	background-repeat: no-repeat;
	background-position: top right;
	text-align: right;
	padding: 0px;
}

#divmiddle {
	margin: 0px;
	padding: 0px;
	margin-top: 0px;
	text-align: center;
}

.mobilemenu {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	z-index: 999;
}

.mobilemenu button {
	background-color: #00aadd;
}

.mobilemenu button .icon-bar {
	background-color: white;
}

#mobilemenulist {
	clear: both;
	margin-left: 10px;
	margin-right: 10px;
	border-radius: 10px;
	padding: 20px;
	background-color: rgba(0,0,0,0.85);
}

#mobilemenulist UL {
	margin-left: 0px;
	padding-left: 0px;
	list-style: none none;
}

#mobilemenulist UL LI {
	margin-top: 5px;
}

#mobilemenulist UL LI A {
	display: block;
	color: white;
	text-decoration: none;
	padding: 5px;
}

#mobilemenulist UL LI A:hover {
	color: #00aadd;
	background-color: white;
}

.topmenu {
	margin-top: 10px;
}

.topmenu A {
	text-decoration: none;
	color: #00aadd;
	font-size: 12px;
	font-weight: bold;
	margin-left: 10px;	
}

.topmenu A:hover {
	color: #85bf00;
}

.topmenu .loginbox {
	margin-left: 20px;
}

.rememberme {
	font-size: 11px;
}

.footer {
	margin-top: 30px;
}

.logospacer {
	height: 15px;	
}

.menuspacer {
	height: 100px;
}

.menuitems UL {
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-left: 0px;
	padding-top: 0px;
	list-style: none none;
}

.menuitems UL LI {
	margin-bottom: 1px;
	height: 36px;
	cursor: pointer;
	position: relative;
}

.menuitems UL LI A {
	font-family: 'LeagueGothicRegular', Arial, sans-serif;
	letter-spacing: 1px;
	text-decoration: none;
	color: white;
	font-size: 24px;
	display: block;
	padding-left: 10px;
	line-height: 38px;
}

.menuitems UL LI SPAN {
	font-family: 'LeagueGothicRegular', Arial, sans-serif;
	letter-spacing: 1px;
	text-decoration: none;
	color: white;
	font-size: 24px;
	display: block;
	padding-left: 10px;
	line-height: 38px;
}

.menuitems UL.dropdown {
	z-index: 999;
	position: absolute;
	display: none;
	width: 100%;
	margin-top: -2px;
	list-style: none none;
}
           
.menuitems UL.dropdown LI {
	text-indent: 20px;
}
    
    
.sectionmenu {
	position: relative;	
}

.sectionmenu > A {
	font-family: 'LeagueGothicRegular', Arial, sans-serif;
	letter-spacing: 1px;
	text-decoration: none;
	color: white;
	font-size: 24px;
	display: block;
	padding-left: 10px;
	line-height: 38px;
	text-align: center;
}

.sectionmenu UL.dropdown {
	z-index: 999;
	position: absolute;
	display: none;
	width: 100%;
	margin-top: -2px;
	list-style: none none;
	margin-left: 0px;
	padding: 10px;
}

#divcontentblock {
	margin: 0px;
	padding: 0px;
	width: 730px;
	margin-left: 280px;	
	margin-top: 34px;
}

#content {
	width: 690px;
	margin-top: 10px;
	text-align: left;
	padding: 0px;
}

#backbox {
	float: left;
}

#backbox a {
	font-family: 'LeagueGothicRegular', Arial, sans-serif;
	letter-spacing: 1px !important;
    color: #00aadd !important;
	margin-top: 20px;
	margin-bottom: 10px;
	font-size: 28px !important;
	font-weight: normal !important;
	text-decoration: none !important;
	background-image: url(/images/newlayout/newlayout_goback.png);
	background-repeat: no-repeat;
	background-position: center left;
	padding-left: 30px;
}

#frmHomeLogin {
	display: inline;
}

/* Holly Hack Targets IE Win only \*/
* html #tmpContent {height: 1%;}
#tmpContent {display: block;}
/* End Holly Hack */




#divright {
	background-image: url(../images/backright.gif);
	background-repeat: no-repeat;
	background-position: top left;
	float: left;
	width: 168px;
	margin: 0px;
}

#shortcuts {
	width: 168px;
	height: 30px;
	margin-top: 130px;
	padding-bottom: 20px;
}

#disclaimers {
	width: 168px;
	margin-top: 350px;
}

#fedlinks {
	width: 168px;
	margin-top: 0px;
}

#fedlinks p {
	margin: 0px;
	padding: 0px;
}

#divbottom {
	clear: both;
	height: 54px;
	background-image: url(../images/backbottom.gif);
	background-repeat: no-repeat;
	background-position: top center;
	background-color: #cccccc;
	text-align: center;
	padding-top: 28px;
	letter-spacing: 3px;
	color: #888888;
}

#divbottom p {
	margin: 0px;
	padding: 0px;
}

br.clearboth {
    clear: both;
}

form div.formline {
	clear:left;
	display:block;
	margin:5px 0 0;
	padding:1px 3px;
	width:550px;
}

form div.formline2 {
	clear:left;
	display:block;
	margin:5px 0 0;
	padding:1px 3px;
	width:550px;
}


form div label {
	display:block;
	float:left;
	margin:0 0 5px;
	padding:3px 5px;
	text-align:right;
	width:150px;
}

form div.formline2 label {
	display:block;
	float:left;
	margin:0 0 5px;
	padding:3px 5px;
	text-align:right;
	width:100px;
}

label.optional {
	font-weight: normal;
	color: #1c3b66;
}

label.required {
	font-weight: normal;
	color: #1c3b66;
}

span.required {
	font-weight: normal;
	color: #1c3b66;
}




A.blue {
	color: white;
	background-color: #00aadd;
	padding: 7px;
	font-weight: normal;
	font-size: 11px;
	margin-left: 0px;
}

.btn-fedplus-blue {
	color: white;
	background-color: #00aadd;
	border-color: #0088dd;
}

.btn-fedplus-blue:hover {
	color: white;
	background-color: #85bf00;
	border-color: #689303;
}

.btn-fedplus-green {
	color: white;
	background-color: #85bf00;
	border-color: #689303;
}

.btn-fedplus-green:hover {
	color: white;
	background-color: #ff9400;
	border-color: #bc7208;
}

.submitbuttonhref {
	color: white !important;
	background-color: #00aadd !important;
	padding: 6px !important;
	font-weight: normal !important;
	font-size: 11px !important;
	margin-left: 0px !important;
	border: 1px solid #0088dd !important;
	text-decoration: none !important;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.submitbuttonhref span {
	color: white;
	text-decoration: none;
}

.overridelink {
	color: white !important;
	background-color: #00aadd !important;
	padding: 6px !important;
	font-weight: normal !important;
	font-size: 12px !important;
	margin-left: 0px !important;
	border: 1px solid #0088dd !important;
	text-decoration: none !important;
}

.inputfield {
	height: 20px;
	padding-left: 5px;
}

#usernumber {
	height: 20px;
	padding-left: 5px;
}

#handlersbox {
	padding-top: 50px;
	text-align: left;
}

A.printlink {
    color: #666666 !important;
	font-weight: normal !important;
	font-size: 12px !important;
	text-decoration: none !important;
	background-image: url(/images/newlayout/newlayout_print.png);
	background-repeat: no-repeat;
	background-position: center left;
	padding-left: 35px;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-right: 7px;
	border: 1px solid #e3e0e0;
	background-color: #ececec;
	margin-right: 5px;
}

A.thumbsuplink {
    color: #666666 !important;
	font-weight: normal !important;
	font-size: 12px !important;
	text-decoration: none !important;
	background-image: url(/images/newlayout/newlayout_thumbsup.png);
	background-repeat: no-repeat;
	background-position: center left;
	padding-left: 35px;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-right: 7px;
	border: 1px solid #e3e0e0;
	background-color: #ececec;
	margin-right: 5px;
}

A.forwardlink {
    color: #666666 !important;
	font-weight: normal !important;
	font-size: 12px !important;
	text-decoration: none !important;
	background-image: url(/images/newlayout/newlayout_forward.png);
	background-repeat: no-repeat;
	background-position: center left;
	padding-left: 35px;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-right: 7px;
	border: 1px solid #e3e0e0;
	background-color: #ececec;
	margin-right: 5px;
}

/* tabs
*************************/

ul.tabs
{
	display: table;
	margin: 0;
	padding: 0;
	list-style: none;
	position: relative;
	margin-top: 20px;
	margin-bottom: 15px;
}

ul.tabs li
{
	margin: 0;
	padding: 0;
	list-style: none;
	display: table-cell;
	float: left;
	position: relative;
	width: 211px;
	padding-top: 5px;
	padding-left: 10px;
	background-image: url(/images/newlayout/newlayout_dropdown.png);
	background-repeat: no-repeat;
	background-position: center right;
}

ul.tabs li.leisure
{
	margin-right: 10px;
	background-color: #00aadd;
	border: 1px solid #0088dd;
}

ul.tabs li.shopping
{
	margin-right: 10px;
	background-color: #85bf00;
	border: 1px solid #7baa00;
}

ul.tabs li.services
{
	background-color: #ff9400;
	border: 1px solid #f48711;
}

ul.tabs a
{
	font-family: 'LeagueGothicRegular', Arial, sans-serif;
	letter-spacing: 1px;
	color: white !important;
	font-size: 24px !important;
	text-decoration: none !important;
	position: relative;
	display: block;
}

ul.tabs span
{
	font-family: 'LeagueGothicRegular', Arial, sans-serif;
	letter-spacing: 1px;
	color: white !important;
	font-size: 24px !important;
	text-decoration: none !important;
	position: relative;
	display: block;
	cursor: default;
}

/* dropdowns
*************************/

ul.tabs ul.dropdown
{
	margin: 0;
	padding: 0;
	display: block;
	position: absolute;
	z-index: 999;
	top: 100%;
	width: 221px;
	display: none;
	left: -1px;
	background-color: white;
}

ul.tabs li.leisure ul.dropdown {
	border: 1px solid #0088dd;
}

ul.tabs li.shopping ul.dropdown {
	border: 1px solid #7baa00;
}

ul.tabs li.services ul.dropdown {
	border: 1px solid #f48711;
}

ul.tabs ul.dropdown ul.dropdown
{
	top: 0;
	left: 100%;
}

ul.tabs ul.dropdown li
{
	margin: 0;
	padding: 0;
	float: none;
	position: relative;
	list-style: none;
	display: block;
	width: 221px !important;
}

ul.tabs ul.dropdown li a
{
	display: block;
	padding: 7px;
	font-family: Verdana, Arial, Helvetica, sans-serif !important;
	color: black !important;
	font-size: 12px !important;
}

ul.tabs li.leisure ul.dropdown li a:hover
{
	color: white !important;
	background-color: #00aadd;
}

ul.tabs li.shopping ul.dropdown li a:hover
{
	color: white !important;
	background-color: #85bf00;
}

ul.tabs li.services ul.dropdown li a:hover
{
	color: white !important;
	background-color: #ff9400;
}


ul.productdetailbuttons
{
	display: table;
	margin: 0;
	padding: 0;
	list-style: none;
	margin-top: 20px;
	margin-bottom: 30px;
}

ul.productdetailbuttons li
{
	margin: 0;
	padding: 0;
	margin-right: 5px;
	list-style: none;
	display: table-cell;
	float: left;
	position: relative;
}

ul.productdetailbuttons ul.dropdown
{
	margin: 0;
	padding: 0;
	display: block;
	position: absolute;
	z-index: 999;
	top: -100%;
	width: 280px;
	display: none;
	left: 0px;
	background-color: white;
	border: 1px solid #e3e0e0;
}

ul.productdetailbuttons ul.dropdown ul.dropdown
{
	top: 0;
	left: 100%;
}

ul.productdetailbuttons ul.dropdown li
{
	margin: 0;
	padding: 10px;
	float: none;
	position: relative;
	list-style: none;
	display: block;
	width: 280px !important;
}

#sliderbox
{
    box-shadow: #ccc 1px 1px 5px;
    border: 1px solid #ccc;
    background-color: white;
    margin-bottom: 20px;
    padding: 20px;
    padding-bottom: 5px;
    /*clear: both;*/
}

#slideleft
{
    position: relative;
    float: left;
    display: inline;
    left: -40px;
    top: 85px;
    width: 10px;
    height: 20px;
}

#slideright
{
    position: relative;
    float: right;
    display: inline;
    left: 40px;
    top: 85px;
    width: 10px;
    height: 20px;
}

#sliderboxtitle {
	margin: 0;
	padding: 0;
	font-family: 'LeagueGothicRegular', Arial, sans-serif;
	letter-spacing: 1px;
    color: #1c3b66;
	margin-bottom: 5px;
	font-size: 42px;
	font-weight: normal;
}

#homepagesearchboxcontainer 
{
	padding: 20px;
	background-color: #00aadd;
	margin-bottom: 20px;
}

#homepagesearchbox 
{
	padding: 3px;
	background-color: #fff;
	width: 341px;
	float: left;
}

#homepagesearchbox #searchstring
{
	border: 0;
}

#homepagesearchboxlinkall
{
	float: right;
	width: 280px;
	padding-top: 10px;	
}

#homepagesearchboxlinkallGames
{
	float: right;
	width: 280px;
	padding-top: 0px;	
}

#homepagesearchboxlinkall A
{
	color: white;
}

#homepagesearchboxlinkallGames A
{
	color: white;
}

/* tabsHP
*************************/

ul.tabsHP
{
	display: table;
	margin: 0;
	padding: 0;
	list-style: none;
	position: relative;
	margin-top: 20px;
	margin-bottom: 0px;
}

ul.tabsHP li
{
	margin: 0;
	padding: 0;
	list-style: none;
	display: table-cell;
	float: left;
	position: relative;
	width: 216px;
	padding-top: 5px;
	padding-left: 10px;
	text-align: center;
}

ul.tabsHP li.leisure
{
	margin-right: 5px;
	background-color: #00aadd;
	width: 217px;
}

ul.tabsHP li.shopping
{
	margin-right: 5px;
	background-color: #85bf00;
}

ul.tabsHP li.services
{
	background-color: #ff9400;
	width: 217px;
}

ul.tabsHP a
{
	font-family: 'LeagueGothicRegular', Arial, sans-serif;
	letter-spacing: 1px;
	color: white !important;
	font-size: 24px !important;
	text-decoration: none !important;
	position: relative;
	display: block;
}

ul.tabsHP span
{
	font-family: 'LeagueGothicRegular', Arial, sans-serif;
	letter-spacing: 1px;
	color: white !important;
	font-size: 24px !important;
	text-decoration: none !important;
	position: relative;
	display: block;
	cursor: default;
}

/* dropdowns
*************************/

ul.tabsHP ul.dropdown
{
	margin: 0;
	padding: 20px;
	display: block;
	position: absolute;
	z-index: 999;
	top: 100%;
	width: 186px;
	display: none;
	left: 0px;
	background-color: white;
	text-align: left;
}

ul.tabsHP li.leisure ul.dropdown {
	width: 187px;
	background-color: #00aadd;
}

ul.tabsHP li.shopping ul.dropdown {
	background-color: #85bf00;
}

ul.tabsHP li.services ul.dropdown {
	width: 187px;
	background-color: #ff9400;
}

ul.tabsHP ul.dropdown ul.dropdown
{
	top: 0;
	left: 100%;
}

ul.tabsHP ul.dropdown li
{
	margin: 0;
	padding: 0;
	float: none;
	position: relative;
	list-style: none;
	display: block;
	width: 186px !important;
	text-align: left;
	background-color: white;
}

ul.tabsHP li.leisure ul.dropdown li {
	width: 187px;
}

ul.tabsHP li.services ul.dropdown li {
	width: 187px;
}

ul.tabsHP ul.dropdown li a
{
	display: block;
	padding: 7px;
	font-family: Verdana, Arial, Helvetica, sans-serif !important;
	color: black !important;
	font-size: 12px !important;
}

ul.tabsHP li.leisure ul.dropdown li a:hover
{
	color: white !important;
	background-color: #00aadd;
}

ul.tabsHP li.shopping ul.dropdown li a:hover
{
	color: white !important;
	background-color: #85bf00;
}

ul.tabsHP li.services ul.dropdown li a:hover
{
	color: white !important;
	background-color: #ff9400;
}

ul.tabs2HP
{
	display: table;
	margin: 0;
	padding: 0;
	list-style: none;
	position: relative;
	margin-top: 0px;
	margin-bottom: 15px;
}

ul.tabs2HP li
{
	margin: 0;
	padding: 0;
	list-style: none;
	display: table-cell;
	float: left;
	position: relative;
	width: 186px;
	padding-top: 10px;
	padding-left: 20px;
	padding-right: 20px;
	text-align: center;
	height: 220px;
}

ul.tabs2HP li.leisure
{
	margin-right: 5px;
	background-color: #00aadd;
	width: 187px;
}

ul.tabs2HP li.shopping
{
	margin-right: 5px;
	background-color: #85bf00;
}

ul.tabs2HP li.services
{
	background-color: #ff9400;
	width: 187px;
}

#keepintouchcontainer
{
	margin: 0 auto;
	width: 1010px;
}

#keepintouchbox
{
	margin: 0;
	padding: 0;
	text-align: left;
	width: 665px;
	height: 180px;
	margin-left: 305px;
	padding-top: 45px;
	padding-bottom: 40px;
	border-bottom: 1px solid #44b0d7;
}
#keepintouchleftbox
{
	width: 320px;
	
	float: left;
}
#keepintouchrightbox
{
	width: 310px;
	height: 180px;
	float: right;
}
#footerlinks
{
	margin: 0;
	padding: 0;
	text-align: left;
	width: 665px;
	margin-left: 305px;
	border-top: 1px solid #046f93;
	font-size: 11px;
	color: #046f93;
	padding-top: 20px;
	clear: both;
}

#footerlinks A
{
	color: #046f93;
}

#footerlinksright
{
	float: right;
}

#jquery-notification {
	background: transparent url(/images/black-75.png) repeat;
	border-radius: 12px;
	padding: 20px;
	cursor: pointer;
}

#jquery-notification-message {
	font: bold 18px Helvetica, Arial, sans-serif;
	color: #FFF;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, .5);
	text-align: center;
	white-space: nowrap;
}

div.fodlist {
	width:100%; 
	height:200px; 
	overflow: auto; 
	border: 1px solid #d6d6d6;
	background-color: #f8f8f8;
	padding: 10px;
}

div.fodlist TABLE TR TD {
	border-bottom: 1px solid #d6d6d6;
}

.whiteRow { background-color: #f8f8f8; }
.silverRow { background-color: #EEEEEE; }

.SectionTitle 
{
	font-weight: bold;
    color: #1c3b66 !important;
    font-style: normal !important;
}

.SectionIntro 
{
    font-style: italic !important;
}

.keepintouchlabel
{
	float: left;
	color: white;
	margin-right: 10px;
	margin-top: 3px;
}

.titlebox2 h1 {
	margin-top: 0px !important;
	margin-bottom: 10px;
}

/*ANYSURFER LABEL*/
#as-gfx img {
 width: 40px;
 height: 40px;
 border: none;
}

#anysurfercontainer {
	float: left;
	position: relative;
	top: -20px;
	left: 40px;
}

/*COOKIE*/
.divcookie {
	background-color: rgba(0,0,0,0.05);
	border: 1px solid #0088dd;
	margin-top: 5px;
	margin-bottom: 10px;
	padding: 10px;
	color: #444;
	font-size: 12px;
	text-align: left;
	line-height: 18px;
}

.divcookie .buttoncookie {
	float: right;
	vertical-align: middle;
	color: white;
	background-color: #85bf00;
	padding: 6px;
	font-weight: normal;
	font-size: 11px;
	margin-left: 4px;
	border: 1px solid #41b011;
	text-decoration: none;
}

.divcookie p {
	text-align: left;
	margin: 0;
}

.divcookie .cookielink {
	display: block;
	text-align: right;
	font-size: 12px;
	color: #ff9400;
}

.gamequestion {
	margin-bottom: 20px;
}

.gamequestiontitle {
	font-weight: bold;
}

.gamequestionanswers {
	margin-top: 10px;
	padding-left: 30px;
}

.FaqItem {
	font-weight: bold;
    color: #1c3b66 !important;
    font-style: normal !important;
    cursor: pointer;
    margin-top: 20px;
    margin-bottom: 5px;
}

.FaqContent {
	padding-left: 40px;
	margin-bottom: 20px;	
}

.FaqHidden {
	display: none;
}

.FaqVisible {
	display: block;
}

.color-white {
	color: white;
}

.color-blue {
	color: #00aadd;
}

.color-green {
	color: #85bf00;
}

.color-orange {
	color: #ff9400;
}

.color-purple {
	color: #9e50b7;
}

.color-darkblue {
	color: #046f93;
}

.bgcolor-white {
	background-color: white;
}

.bgcolor-blue {
	background-color: #00aadd;
}

.bgcolor-green {
	background-color: #85bf00;
}

.bgcolor-orange {
	background-color: #ff9400;
}

.bgcolor-purple {
	background-color: #9e50b7;
}

.bgcolor-darkblue {
	background-color: #046f93;
}

.color-hover-white:hover {
	color: white;
}

.color-hover-green:hover {
	color: #85bf00;
}

.color-hover-orange:hover {
	color: #ff9400;
}
